Bug 22381 - RFE: package descriptions in text installer
Summary: RFE: package descriptions in text installer
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-16 06:27 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 17:27:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-12-16 06:27:58 UTC
newt probably isn't sophisticated enough to do this easily, but it would be
nice if the text-mode installer showed package descriptions in the 'select
individual packages' dialog, similar to the graphical installer.

Comment 1 Pekka Savola 2000-12-17 01:13:28 UTC
IIRC you can see them by pressing F1.

There might be space to show this by default though.



Comment 2 Michael Fulbright 2000-12-18 17:27:01 UTC
Passing to a developer for evaluation.

Comment 3 Brent Fox 2000-12-18 17:34:15 UTC
Pressing F2 shows a package description in a pop-up window.  The info at the
bottom of the screen tells the user how to navigate the screen.  I agree that it
would be nice to be able to see the package descriptions on the same screen, but
we're really limited space-wise in text mode.  There's just not enough space to
put a meaningful amount of information without it having to be in a pop-up
window.


Note You need to log in before you can comment on or make changes to this bug.